.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1317.component_ContentDisplay_Content {
 } #c1509.component_ContentDisplay_Content {
 } #c1510.component_ContentDisplay_Content {
 } #c1512.component_ContentDisplay_Content {
 } #c1514.component_ContentDisplay_Content {
 } #c1515.component_ContentDisplay_Content {
 } #c1516.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1508.component_Layout_Table {
 } #c1513.component_Layout_Table {
 } 
